{#
/**
 * @file erp_transaction.html.twig
 * Default theme implementation to present Transaction data.
 *
 * This template is used when viewing Transaction pages.
 *
 *
 * Available variables:
 * - content: A list of content items. Use 'content' to print all content, or
 * - attributes: HTML attributes for the container element.
 *
 * @see template_preprocess_erp_transaction()
 *
 * @ingroup themeable
 */
#}
<div{{ attributes.addClass('erp_transaction') }}>
  {% if content %}
    {{- content -}}
  {% endif %}
</div>
